OgreGLSLPreprocessor.h File Reference
`#include <string.h>`
`#include <stdlib.h>`

Go to the source code of this file.

## Classes

class | Ogre::CPreprocessor
| This is a simplistic C/C++-like preprocessor. More...
class | Ogre::CPreprocessor::Token
| A input token. More...
class | Ogre::CPreprocessor::Macro
| A macro definition. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24